This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 62431 - No license in sensors modules (w83781d)
No license in sensors modules (w83781d)
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: kernel (Show other bugs)
skipjack-beta1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-03-31 18:41 EST by Artem Veremey
Modified: 2007-04-18 12:41 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-31 18:41:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Artem Veremey 2002-03-31 18:41:28 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.9) Gecko/20020314

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
modprobe w83781d
	

Actual Results:  Warning: loading
/lib/modules/2.4.18-0.4/kernel/drivers/sensors/w83781d.o will taint the kernel:
no license

Additional info:
Comment 1 Arjan van de Ven 2002-04-02 10:02:32 EST
Should be fixed in 2.4.18-0.12 in rawhide now.

Note You need to log in before you can comment on or make changes to this bug.